Subject: .pinerc--what's in it?

From: [email-masked] (Leah )
Date: 31 May 1994 16:54:09 GMT

I was asked to help a client with the following problem  (this is the e-mail
he sent me).

        In a flash of stupidity I downloaded a file called .pinerc from
>another account into my account which contained a file by the same name.
>It seems that the one I downloaded replaced the one I had originally
>which resulted in me losing folders and saved messages I had in the pine
>program.  However when I checked how much disk space i was using I notice
>that i was still using as much space as i was before i replaced the
>information which makes me think that the information is still there.  Is
>there any thing i can do?

Please respond to my post if you have an answer.  Thanks!!!!
-- 
------------------------------------------------------------------------------
Leah J. Dicker			College of Education
CCSO Microcomputer Consulting	University of Illinois at Urbana-Champaign
		****My opinions are my opinions.*****